/** Shopify CDN: Minification failed

Line 187:60 Expected "}" to go with "{"

**/
#testimonial .page-container .hr--large{display:none}#testimonial .page-container .main-content>.wrapper{max-width:100%;padding:0 1px}#testimonial .page-container .main-content{padding-top:0}.main-video .video{position:relative;line-height:.7}.main-video .video a{line-height:.7}.main-video .video a img{width:100%}.main-video .video .text{width:60%;color:#fff;position:absolute;top:25%;left:0;right:0;text-align:center;margin:0 auto;line-height:1.5}.main-video .video .text p{margin-bottom:0;font-size:26px;line-height:1}.main-video .video a .text img{width:auto}.main-video .video .text h3{color:#fff;text-transform:capitalize;letter-spacing:0;font-size:26px;font-family:"Georgia Pro",serif}.testimonial{background-color:#f5f5f5}.testimonial .heading{text-align:center;padding:50px 0}.testimonial .heading h1{margin-bottom:0;font-size:30px;font-weight:600}.testimonial-video .text-video{display:flex;justify-content:center;align-items:center;padding:50px 0;border-bottom:1px solid #e0e0e0}.testimonial-video .text-video .text{width:50%;padding-right:22px}.testimonial-video .text-video .text h2{font-size:22px;font-weight:600}.testimonial-video .text-video .text p{font-size:20px}.testimonial-video .text-video .video{width:50%;position:relative}.testimonial-video .text-video .video .icon{position:absolute;top:40%;left:0;right:0;margin:0 auto}.simple-text .text-border{padding:50px 0;border-bottom:1px solid #e0e0e0}.simple-text .text h2{font-size:18px;font-weight:600}.simple-text .text p{font-size:20px}@media (max-width:1920px){.main-video .video .text{width:50%}}@media (max-width:1024px){.main-video .video .text{width:90%;top:15%}}@media (max-width:991px){.main-video .video .text{top:10%}.main-video .video .text p{font-size:18px}.testimonial-video .text-video .text{padding-right:10px}.testimonial-video .text-video,.simple-text .text-border{padding:25px 0}#testimonial .wrapper .container{max-width:720px}.testimonial .heading{padding:25px 0}.testimonial-video .text-video .text p,.simple-text .text p{font-size:18px}}@media (max-width:575px){.main-video .video .text{position:unset;color:#000;width:100%;padding:0 15px}.main-video .video .text .icon{position:absolute;top:5%;left:0;right:0;margin:0 auto}.main-video .video .text h3{color:#000}.testimonial-video .text-video{display:block}.testimonial .heading h1{font-size:20px}.main-video .video .text p,.simple-text .text p{font-size:16px;line-height:unset}.main-video .video .text p{margin-top:15px}.testimonial-video .text-video .text{width:100%}.testimonial-video .text-video .video{width:100%}.testimonial-video .text-video .text h2{font-size:18px}.header-wrapper .site-header{overflow:unset!important}

/* #testimonial .page-container .hr--large {
  display: none;
}
#testimonial .page-container .main-content >.wrapper {
  max-width: 100%;
  padding: 0px 1px;
}
#testimonial .page-container .main-content {
  padding-top: 0px;
} */
/* #testimonial .page-container .main-content .wrapper .container {
    max-width: 1140px;
  margin: 0 auto;
} */
/* .main-video .video {
  position: relative;
  line-height: 0.7;
}
.main-video .video a {
  line-height: 0.7;
}
.main-video .video a img {
  width: 100%;
}
.main-video .video .text {
  width: 60%;
  color: #fff;
  position: absolute;
  top: 25%;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
  line-height: 1.5;
}
.main-video .video .text p {
  margin-bottom: 0px;
  font-size: 26px;
  line-height: 1;
}
.main-video .video a .text img {
  width: auto;
}
.main-video .video .text h3 {
  color: #fff;
  text-transform: capitalize;
  letter-spacing: 0;
  font-size: 26px;
  font-family: "Georgia Pro", serif;
}
.testimonial {
 background-color: #f5f5f5; 
}
.testimonial .heading {
  text-align: center;
  padding: 50px 0px;
}
.testimonial .heading h1 {
  margin-bottom: 0px;
  font-size: 30px;
  font-weight: 600;
}
.testimonial-video .text-video {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 0px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #e0e0e0;
}
.testimonial-video .text-video .text {
  width: 50%;
  padding-right: 22px;
}
.testimonial-video .text-video .text h2 {
  font-size: 22px;
  font-weight: 600;
}
.testimonial-video .text-video .text p {
  font-size: 20px;
}
.testimonial-video .text-video .video {
  width: 50%;
  position: relative;
}
.testimonial-video .text-video .video .icon {
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.simple-text .text-border {
  padding: 50px 0px;
  border-bottom: 1px solid #e0e0e0;
}
.simple-text .text h2 {
  font-size: 18px;
  font-weight: 600;
}
.simple-text .text p {
  font-size: 20px;
}

@media (max-width: 1920px) {
  .main-video .video .text {
    width: 50%;
  }
}
@media (max-width: 1024px) {
  .main-video .video .text {
    width: 90%;
    top: 15%;
  }
}
@media (max-width: 991px) {
  .main-video .video .text {
    top: 10%;
  }
  .main-video .video .text p {
    font-size: 18px;
  }
  .testimonial-video .text-video .text {
    padding-right: 10px;
  }
  .testimonial-video .text-video, .simple-text .text-border {
    padding: 25px 0px;
  }
  #testimonial .wrapper .container {
    max-width: 720px;
  }
  .testimonial .heading {
    padding: 25px 0px;
  }
  .testimonial-video .text-video .text p, .simple-text .text p {
    font-size: 18px;
  }
}

@media (max-width: 575px) {
  .main-video .video .text {
    position: unset;
    color: #000;
    width: 100%;
    padding: 0px 15px;
  }
  .main-video .video .text .icon {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .main-video .video .text h3 {
    color: #000;
  }
  .testimonial-video .text-video {
    display: block;
    padding-top: 0px;
  }
  .testimonial .heading h1 {
    font-size: 20px;
  }
  .main-video .video .text p, .simple-text .text p {
    font-size: 16px;
    line-height: unset;
  }
  .main-video .video .text p {
    margin-top: 15px;
  }
  .testimonial-video .text-video .text {
    width: 100%;
  }
  .testimonial-video .text-video .video {
    width: 100%;
  }
  .testimonial-video .text-video .text h2 {
  font-size: 18px;
}
.header-wrapper .site-header{overflow: unset !important;} */